.header-nav-container {
	
}
#nav {margin-left: 0px;
	background-image:url(../images/navbar-bg.jpg);
	margin-right: -4px;
}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
	position: relative;
	text-align: left;
	margin-right: 0;
	background-image:url(../images/navbar-bg.jpg);
	border-left: solid 1px #888;
	padding-bottom: 2px;
	
}

#nav li.over,
#nav li.active {
/*	background-color: #1D1D1D;
*/}

#nav a, #nav a:hover, #nav a:active, #nav a:focus {
	display: block;
	text-decoration: none;
}

#nav span {
	display: block;
	cursor: pointer;
	white-space: nowrap;
}

#nav li ul span {
	white-space: normal;
	margin: 0;
}

/************ 0 LEVEL  ***************/
#nav li {
	float: left;
}

#nav li.first {
	
/*	background: url(../images/mainnav-left.gif) no-repeat top left;
*/}

#nav li li.first {
	background: none;
}

#nav a {
	color: #666666;
	float: left;
	font-size: 100%;
	font-weight: bold;
	line-height: 40px;
	padding: 0;
	text-decoration: none;
	/*text-transform: uppercase;
	background: url(../images/mainnav-parent-arrow.gif) repeat-y top right;*/
}

#nav a span {
	float: left;
	display: block;
	margin: 0 15px 0 15px;
	line-height: 40px;
}

#nav li.first.over,
#nav li.active.first{
/*	background: url(../images/mainnav-left-hover.gif) no-repeat top left;
*/}

#nav a:hover,
#nav a:active,
#nav a:focus,
#nav li.over a,
#nav li.active a{
	color: #1848a8;
}

#nav li.over li a,
#nav li.active li a {
	color: #757575;
}

#nav li li.over a,
#nav li li.active a {
	color: #1848a8;
}

#nav li.over li li a,
#nav li.active li li a {
	color: #757575;
}

#nav li li li.over a,
#nav li li li.active a {
	color: #1848a8;
}

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active {
	margin: 0;
	padding:0;
	border-left:none;
}

/*#nav ul li.over { background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%; }*/

#nav ul li.last {
	padding-bottom: 0;
}

#nav ul a,
#nav ul a:hover, #nav ul a.over {
	float: none;
}

#nav ul a span,
#nav ul a:hover span, #nav ul a.over span {
	float: none;
	display: block;
}

#nav li.parent span {
/*	background: url(../images/arrow-down-01.gif) right center no-repeat;
*/	padding-right: 12px;
}

#nav li.parent li span {
	background: none;
	padding-right: 0;
}

#nav li li.parent span {
	background: url(../images/arrow-01.gif) right center no-repeat;
	padding-right: 12px;
}

#nav li li.parent li span {
	background: none;
	padding-right: 0;
}

#nav li li li.parent span {
	background: url(../images/arrow-01.gif) right center no-repeat;
	padding-right: 12px;
}

#nav li li li.parent li span {
	background: none;
	padding-right: 0;
}

#nav ul li a, #nav ul li a span {
	font-weight: normal;
	line-height: normal;
	background: none;
}

/************ 2ND LEVEL ************/
#nav ul {
	position: absolute;
	width: 15em;
	top: 40px;
	left: -10000px;
	border: 1px solid #dedede;
	border-top: 0; 
	background: #e5e5e5;
}

#nav ul li {
	border-top: 1px solid #333333;
	border-right: 0;
	background: none;
	width: 100%;
}

/* Show menu */
#nav li.over > ul { left: -1px; }
#nav li.over > ul li.over > ul { left:150px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li a {
	border: none;
	margin: 0;
	color: #757575;
	background: url(../images/blank.png);
	font-size: 100%;
	text-transform: none;
	padding: 7px 15px;
}

/************ 3RD+ LEVEL ************/
#nav ul ul { top: 5px; z-index: 9; }


